Wiki links that leads to specified paragraph in the different page

2009-12-16 18:55 - Aleksandra Wozniak

Status: Closed Start date: 2009-12-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: No feedback   

Description

Now it is possible to have a link leading to a paragraph in the same page. It would be useful to have the ability to add links that leads

to a specified paragraph in the different wiki page. For example, I have two wiki pages, A and B that looks like this:

A:

h1. paragraph-A1

... text ...

h2. paragraph-A2

... more text...

h1. paragraph-A3

... etc.

B:

h1. paragraph-B1

... text ...

h2. paragraph-B2

... more text...

h2. paragraph-B3

... etc.

I would like to have a link to paragraph-B2 within paragraph-A1.

Related issues:

Has duplicate Redmine - Defect #13776: Wiki links that leads to specified par... Closed

History

#1 - 2009-12-18 16:06 - Jean-Philippe Lang

Did you try:

![[Plugin_List#Hide-Emails-by-Default|link to a paragraph of a wiki page]]

 which gives:

link to a paragraph of a wiki page

#2 - 2010-01-05 20:39 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to No feedback

#3 - 2013-04-16 00:22 - Anonymous

I have attempted to use this notation many times and have been unsuccessful in getting it to work. Does it still function in Redmine 2.2.3? Are there

any special caveats to the paragraph names? What if you are referencing a paragraph on the same wiki page? Thanks.

#4 - 2013-04-16 09:45 - Toshi MARUYAMA

- Category set to Wiki

#5 - 2021-07-02 03:43 - Go MAEDA

- Has duplicate Defect #13776: Wiki links that leads to specified paragraph in the same page added

Powered by TCPDF (www.tcpdf.org)

2025-05-03 1/1

https://www.redmine.org/projects/redmine/wiki/Plugin_List#Hide-Emails-by-Default
http://www.tcpdf.org

